BLUETOOTH-ANALYZER(1)

NAME
bluetooth-analyzer - GTK application for viewing Bluetooth protocol traces

SYNOPSIS
bluetooth-analyzer

DESCRIPTION
bluetooth-analyzer will display Bluetooth protocol traces in Frontline BTSnoop and Apple Packet Logger format. bluetooth-analyzer is part of bluez-gnome, see also http://www.bluez.org

OPTIONS
bluetooth-analyzer takes no options

AUTHOR
Marcel Holtmann <marcel@holtmann.org>

LICENSE
bluetooth-analyzer is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA